.version.project_03 /* version checker */
{
	color: #0000FB;
	background-color: #7BF770;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 960px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -35px;
	width: 0.01px;
}

#pu19788
{
	width: 0.01px;
	padding-bottom: 77px;
	margin-left: -100px;
}

#u19788
{
	z-index: 100;
	height: 77px;
	-pie-box-shadow: 0px 2px 3px #A5A5A5;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.35);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u19788-bw
{
	z-index: 100;
}

#u19782
{
	z-index: 101;
	width: 177px;
	background-color: transparent;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: -480px;
}

#menuu19789
{
	z-index: 103;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -234px;
}

#u19818
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19819
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u19822-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19819:hover #u19822-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19819:hover #u19822-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19832
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 102px;
}

#u19836-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19819.MuseMenuActive #u19822-4,#u19833:hover #u19836-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19819.MuseMenuActive #u19822-4 p,#u19833:hover #u19836-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19797
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u19801-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19833.MuseMenuActive #u19836-4,#u19798:hover #u19801-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19833.MuseMenuActive #u19836-4 p,#u19798:hover #u19801-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19790
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u19833,#u19798,#u19793
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u19819:hover,#u19793:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u19795-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19798.MuseMenuActive #u19801-4,#u19793:hover #u19795-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19798.MuseMenuActive #u19801-4 p,#u19793:hover #u19795-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19825
{
	width: 100px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 408px;
}

#u19828
{
	width: 100px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u19830-4
{
	width: 100px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19793.MuseMenuActive #u19795-4,#u19828:hover #u19830-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19828.MuseMenuActive #u19830-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u19793.MuseMenuActive #u19795-4 p,#u19828:hover #u19830-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19811
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u19814-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19812:hover #u19814-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u19828.MuseMenuActive #u19830-4 p,#u19812:hover #u19814-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19804
{
	width: 101px;
	min-height: 77px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u19812,#u19805
{
	width: 101px;
	background-color: transparent;
	padding-bottom: 60px;
	position: relative;
}

#u19807-4
{
	width: 101px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u19812.MuseMenuActive #u19814-4,#u19805:hover #u19807-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u19805.MuseMenuActive #u19807-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u19812.MuseMenuActive #u19814-4 p,#u19805:hover #u19807-4 p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19805.MuseMenuActive #u19807-4 p
{
	color: #505050;
	visibility: inherit;
	text-align: center;
}

#u19868
{
	z-index: 95;
	min-height: 105px;
	-pie-box-shadow: 0px 0px 6px #DCDCDC;
	box-shadow: 0px 0px 6px rgba(80,80,80,0.2);
	border-color: #000000;
	padding-bottom: 45px;
	background: #FFFFFF url("../images/home6_1400x150_bw.jpg") no-repeat center center;
	background-size: cover;
}

#u19868_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u19776-4
{
	z-index: 96;
	width: 764px;
	min-height: 48px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 318px;
}

#u19868-bw
{
	z-index: 95;
	min-height: 105px;
	margin-top: -1px;
}

#u19787-6
{
	z-index: 83;
	width: 285px;
	min-height: 29px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 14px;
	position: relative;
}

#pslideshowu19840
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 2px;
}

#slideshowu19840
{
	z-index: 48;
	width: 0.01px;
	height: 468px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u19853
{
	position: absolute;
	width: 568px;
	height: 396px;
	background-color: transparent;
	top: 72px;
}

#u19853popup
{
	z-index: 49;
}

#u20359
{
	z-index: 50;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20368
{
	z-index: 52;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20377
{
	z-index: 54;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20386
{
	z-index: 56;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20395
{
	z-index: 58;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20404
{
	z-index: 60;
	width: 568px;
	height: 396px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20359_clip,#u20368_clip,#u20377_clip,#u20386_clip,#u20395_clip,#u20404_clip
{
	overflow: hidden;
	width: 568px;
	height: 396px;
}

#u20359_img,#u20368_img,#u20377_img,#u20386_img,#u20395_img,#u20404_img
{
	margin-top: -14px;
	margin-bottom: -14px;
}

#u19841
{
	position: absolute;
	width: 500px;
}

#u19841popup
{
	z-index: 62;
}

#u20362
{
	z-index: 63;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20371
{
	z-index: 65;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u20380
{
	z-index: 67;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u20389
{
	z-index: 69;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u20398
{
	z-index: 71;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u20407
{
	z-index: 73;
	width: 75px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 425px;
}

#u20362.SSSlideLinkSelected,#u20371.SSSlideLinkSelected,#u20380.SSSlideLinkSelected,#u20389.SSSlideLinkSelected,#u20398.SSSlideLinkSelected,#u20407.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 75px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20362_clip,#u20371_clip,#u20380_clip,#u20389_clip,#u20398_clip,#u20407_clip
{
	overflow: hidden;
	width: 75px;
	height: 60px;
}

#u20362_img,#u20371_img,#u20380_img,#u20389_img,#u20398_img,#u20407_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u19865-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 9px;
}

#u19865-4popup
{
	z-index: 75;
}

#u19852-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	text-align: center;
	font-size: 60px;
	color: #F8F8F8;
	font-family: cabin, sans-serif;
	font-weight: 700;
	top: 227px;
	left: 525px;
}

#u19852-4popup
{
	z-index: 79;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u19839-4
{
	z-index: 146;
	width: 274px;
	min-height: 181px;
	background-color: transparent;
	line-height: 27px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u19785-4
{
	z-index: 44;
	width: 240px;
	min-height: 49px;
	background-color: #29ABE2;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 806px;
	top: -299px;
	margin-bottom: -49px;
	position: relative;
}

#u19785-4:hover
{
	background-color: #0071BC;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 240px;
	margin: 0px 0px -49px 806px;
}

#u19785-2
{
	padding-top: 11px;
}

#pu19866-15
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: -180px;
}

#u19866-15
{
	z-index: 29;
	width: 568px;
	min-height: 343px;
	background-color: transparent;
	color: #505050;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
}

#u19866-15:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 343px;
	width: 568px;
	margin: 215px -10000px 0px 0px;
}

#u19866-2
{
	font-size: 30px;
	line-height: 36px;
}

#u19866-4
{
	font-size: 18px;
	line-height: 25px;
	padding-top: 5px;
}

#u19866-5,#u19866-7,#u19866-8,#u19866-10,#u19866-11,#u19866-13
{
	font-size: 18px;
	line-height: 25px;
}

#u19784-7
{
	z-index: 150;
	width: 274px;
	min-height: 342px;
	background-color: transparent;
	line-height: 25px;
	color: #505050;
	font-size: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u19784-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 342px;
	width: 274px;
	margin: 0px -10000px 0px 0px;
}

#u19866-15:hover p,#u19784-7:hover p
{
	color: #565656;
	visibility: inherit;
}

#u19784-2,#u19784-3
{
	text-align: left;
}

#u19784-5
{
	text-align: right;
}

#u19869-6
{
	z-index: 89;
	width: 285px;
	min-height: 76px;
	background-color: transparent;
	line-height: 21px;
	color: #505050;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 120px;
	margin-top: 68px;
	position: relative;
}

#u175_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 34px;
	padding-bottom: 27px;
}

#u180-22
{
	z-index: 3;
	width: 372px;
	min-height: 189px;
	left: 514px;
}

#u8069-4
{
	z-index: 25;
	width: 960px;
	left: 220px;
	margin-top: 53px;
}

#u175,#u175-bw
{
	z-index: 2;
	min-height: 320px;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

